/*
 Theme Name:     EQUIP 3
 Theme URI:      https://www.equip.org
 Description:    Child Theme for Equpi.org driven by Divi.
 Author:         Christian Research Institute
 Author URI:     https://www.equip.org
 Template:       Extra
 Version:        1.0.0
*/
 
body, h1, h2, h3, h4, h5, h6, p, a, input {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif!important;
  font-weight: 500;
}

#main-header {
  box-shadow: 0 1px 4px rgba(0,0,0,.1);
}

#et-info .et-top-search .et-search-field {
	border: 1px solid grey;
	border-radius: 30px;
}

#et-info .et-top-search .et-search-field:focus {
	border: 1px solid black;
	background-color: white;
	color: black;
	border-radius: 30px;
}

#et-navigation li li {
padding: 0 20px;
}

#et-menu li > ul li a {
border-color: rgba(255, 255, 255, 0)!important;
}

h1, h2 {
  font-weight: bold!important;
}

.archive h1 {
  text-align: center;
  padding: 50px 20px;
}

.single-pmr-podcast #main-content,
.single-broadcast #main-content,
.single-article #main-content,
.single-unplugged #main-content {
	padding-top: 0;
}

.single-pmr-podcast article,
.page article, .single-broadcast article,
.page article, .single-article article, 
.page-template article,
.single article,
.single .post-nav,
.single .author-box  {
  margin: 0 auto;
  padding: 0;
  background: #FFFFFF;
  border-radius: 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.0);
  max-width: 768px;
}

.recent-articles .et_pb_blog_grid .et_pb_post {
	border: 0px!important;
}

.single-pmr-podcast .page-container, 
.single-broadcast .page-container, 
.single-article .page-container, 
.page-template .page-container,
.single .page-container,
.page .page-container {
  background-color: #ffffff!important;
}

.et_extra_other_module, 
.et_pb_extra_module, 
.posts-blog-feed-module.masonry .hentry,
.project-details, 
.woocommerce div.product .extra-woocommerce-details-accordion,
.woocommerce div.product div.summary, 
.woocommerce ul.products li.product .product-wrapper,
.woocommerce-page div.product .extra-woocommerce-details-accordion,
.woocommerce-page div.product div.summary, 
.woocommerce-page ul.products li.product .product-wrapper,
.et_pb_blog_grid .et_pb_post {
  border-top: 0;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .1);
}

.et_extra_other_module, 
.et_pb_extra_module, 
.posts-blog-feed-module.masonry .hentry, 
.project-details, 
.woocommerce div.product .extra-woocommerce-details-accordion, 
.woocommerce div.product div.summary, 
.woocommerce ul.products li.product .product-wrapper, 
.woocommerce-page div.product .extra-woocommerce-details-accordion, 
.woocommerce-page div.product div.summary, 
.woocommerce-page ul.products li.product .product-wrapper, 
.et_pb_gutters3 .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post:last-child,
.et_pb_blog_grid .et_pb_post {
  border: 0;
  border-radius: 8px!important;
  box-shadow: 0 1px 4px rgba(0,0,0,.1);
  overflow: hidden;
}

div.sharedaddy {
	display: none!important;
}

#et-menu>li>ul, #et-menu li>ul, #et-menu>li>ul>li>ul, .et-top-search-primary-menu-item .et-top-search, .et_pb_module, .module, .page article, .authors-page .page, #timeline-sticky-header, .et_extra_other_module, .woocommerce .woocommerce-info, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
border-color: #000!important;
}

.page article {
  border-top-width: 0;
}

.row-2 .nav-link {
  display: none;
}

#et-trending-button.toggled span:nth-child(1),
#et-trending-button.toggled span:nth-child(3) {
  width: 12px;
  margin-bottom: 10px;
  margin-top: 0px;
}

#et-trending-button span:nth-child(1),
#et-trending-button span:nth-child(3) {
  width: 16px;
  margin-top: 2px;
  margin-bottom: 5px;
}

#et-trending-button span:nth-child(2) {
  display: none;
}

a.read-more-button {
  color: #fff!important;
}

.et-accent-color {
  color: #db509f!important;
}

#footer {
  background: #F5F8FA!important;
  margin: 0!important;
}

#footer a {
  color: #4f5660!important;
  font-weight: lighter;
}

#footer .et_pb_widget li {
  border-bottom: 0;
}

#footer .et_pb_widget .widgettitle {
  background: 0;
  padding: 0;
  color: #000;
  text-transform: capitalize;
}

#footer .et_pb_widget li {
  padding: 10px 0;
}

.woocommerce-cart table.cart img {
  width: 162px;
  box-shadow: none;
}

.et_pb_gallery_item {
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}

.posts-blog-feed-module.masonry .column .hentry {
  opacity: 1!important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  width: 100%;
}

/* Live player */

.audio-player-wrap {
  text-align: center;
}

.audio-player-wrap h2 {
  color: red;
  padding: 0;
  margin: 0;
}

.audio-player-wrap ul {
  list-style: none;
}

.home .et_pb_slide_title a {
  color: white;
  font-weight: bold!important;
}

input[type=text] {
  text-transform: capitalize!important;
}

sup, sub {
  font-size: 10px;
  vertical-align: baseline;
  position: relative;
  top: -0.5em;
}
sub { 
  top: 0.5em; 
}

.input::-webkit-input-placeholder,
.textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder {
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  font-weight: regular;
  letter-spacing: 0;
  text-transform: capitalize;
}

